/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/* Declare custom font family */





@font-face {
  font-family: 'Catamaran';
  src: url('fonts/Catamaran-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Catamaran';
  src: url('fonts/Catamaran-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Catamaran';
  src: url('fonts/Catamaran-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Catamaran';
  src: url('fonts/Catamaran-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Catamaran';
  src: url('fonts/Catamaran-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Catamaran';
  src: url('fonts/Catamaran-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Catamaran';
  src: url('fonts/Catamaran-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Catamaran';
  src: url('fonts/Catamaran-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}




/**********/
/* ASSETS */
/**********/

/* buttons */
.btn {
}
.style-dark .btn-default, 
.style-light .style-dark .btn-default {
	background-color:rgba(0,0,0,0.3)!important;
	padding:20px 40px!important;
	color:#fff!important;
	font-size:1rem!important;
}

/* icons */
.icon-box-content p{margin-top:3px!important;}


/* pecetta select h number*/
.pecetta .h2 {
	background-color:#004F81!important;
	padding:5px 15px!important;
	color:#fff!important;
	border-radius:3px;
}
.headingBackground {
	background-color:#004F81!important;
	padding:4px 10px!important;
	color:#fff!important;
	border-radius:3px;
}
/* font-size */
@media(max-width:900px) {
	.h1{}
	.h2{}
	.h3{}
	.h4{}
	.h5{}
	.h6{}
	.p{}
	.label{}
	.fontsize-146418 {font-size:2.6rem!important;}
}



/**********/
/* FORM */
/**********/
.wpcf7-inline-wrapper br{display:none!important;}
/* remove input field in column */
@media(max-width:900px) {
	.wpcf7-inline-wrapper .wpcf7-inline-field {
		width:100%!important;
		display:block!important;
		padding:0px!important;
	}
	form .wpcf7-inline-wrapper:nth-child(2) p{
		margin-top:18px;
	}
}

/********************/
/* ROWS AND COLUMNS */
/********************/
/* hero section */
@media (max-width: 900px) {
    .heroSection .row {
		padding-top:clamp(15px, 3vw, 25px) !important;
		padding-bottom:clamp(15px, 3vw, 25px) !important;
        padding-left: clamp(15px, 5vw, 25px) !important;
        padding-right: clamp(15px, 5vw, 25px) !important;
    }
}

/* limit column full width row */
@media(max-width:900px) {
	.reducedColumn {
		max-width:360px!important;
		margin:auto!important;
	}
}

/**********/
/* FOOTER */
/**********/
footer .footer-last {
	padding-top:25px!important;
	padding-bottom:25px!important;
}






/* line divider after */
.lineStory {
  position: relative;
  display: inline-flex;
  align-items: center;
}
.lineStory.extraText.after::after {
  left:225px!important;
}
.lineStory.after::after {
  content: "";
  display: inline-block;
  width: 120px;
  height: 20px; 
  background: url('https://lucchetta.carloalbertofranzon.com//wp-content/uploads/2025/11/pointer.png') no-repeat left center;
  background-size: contain; 
  position:absolute;
  left: 110px;
  top: 10px;
  position: absolute;
  background-size: contain;
}

.lineStory.before::after {
  content: "";
  display: inline-block;
  width: 120px;
  height: 20px; 
  background: url('https://lucchetta.carloalbertofranzon.com//wp-content/uploads/2025/11/pointer.png') no-repeat left center;
  background-size: contain; 
  position: absolute;
  right: 110px;
  top: 10px;
  transform: scaleX(-1); 
}
@media(max-width:900px) {
	.lineStory.after::after,
	.lineStory.before::after {
		display:none;
	} 
	.mobileImageReduced .single-wrapper {
		max-width:240px!important;
	}
}
@media(min-width:960px) {
	.menu-smart > li > a {
		padding:0px 30px 0px 30px!important;
	}
	.logo-container {
		transform: scale(1.2) translatey(10px)!important;
		padding-bottom:15px!important;
		background: #FFFFFF;
		border-radius: 50%;
	}
}


/* pagina vino */
.breadcrumbsVini li{
	font-family:Playfair display;
	font-style:italic;
	font-weight:500;
}

.detail-container--single.detail-154169,
.t-entry-cf-detail-154169{
	text-transform:uppercase;
	font-family:Cinzel;
	font-weight:700;
	font-size:1.95rem;
	letter-spacing:0.15em;
}
.t-entry-cf-detail-154169,
.t-entry-cf-detail-155245,
.t-entry-cf-detail-177997 {
	font-size:1.3rem!important;
}
.detail-container--single.detail-155245,
.t-entry-cf-detail-155245{
	font-family:Cinzel;
	font-size:2.1rem;
	line-height:1.2;	
}

.detail-container--single.detail-177997,
.t-entry-cf-detail-177997{
	font-family:Playfair display;
	font-style:italic;
	font-weight:500;
	color:#9F8916!important;
	font-size:1.8rem;
}
.uncode-wrapper:has( > p > .detail-container--single ) {
	margin-top:0px!important;
}

.single-portfolio .wpb_raw_html .btn {
	height:56px!important;
	text-align:center;
}